/*
 * Gravity Forms
 *
 */

.zoho-vftc-form .gform_wrapper .gfield_checkbox li label,
.zoho-vftc-form .gform_wrapper .gfield_radio li label,
.contact-us .gform_wrapper .gfield_checkbox li label{
    color: white;
}




/*
 * Hide middle column profile for views from the chair
 * http://magicmobility.melbourne.graphics/vftc-home-page/
 */

.page-vftc-home-page .entry-content.bottomBoxes .columns:nth-child(2) {
	display:none;
	
	}

.page-vftc-home-page .entry-content.bottomBoxes .columns:nth-child(3) {
	
	float:left !important;
	
	}	
	
	
.page-home div.content h1 {
	font-size:2.6em !important;
	
	}



/*Hide footer tags gk*/

p.tags {
	display: none;
	
}


/*Hide widget tag cloud gk*/
.widget_tag_cloud {
	display: none;
	
}


/*Hide allowed tags gk*/
#allowed_tags {
	display: none;
	
}